.landing {
    position: relative;
    background: url('../../images/background.jpg') no-repeat;
    background-size: cover;
    background-position: center;
    height: 100vh;
    margin-top: -24px;
    margin-bottom: -50px;
  }